p {
	line-height: 1.2; margin-top: 0px; margin-bottom: 19px;
}
pre {
	line-height: 1.2; margin-top: 0px; margin-bottom: 19px;
}
blockquote {
	line-height: 1.2; margin-top: 0px; margin-bottom: 19px;
}
h1 {
	line-height: 1.2; margin-top: 0px; margin-bottom: 19px;
}
h2 {
	line-height: 1.2; margin-top: 0px; margin-bottom: 19px;
}
h3 {
	line-height: 1.2; margin-top: 0px; margin-bottom: 19px;
}
h4 {
	line-height: 1.2; margin-top: 0px; margin-bottom: 19px;
}
h5 {
	line-height: 1.2; margin-top: 0px; margin-bottom: 19px;
}
h6 {
	line-height: 1.2; margin-top: 0px; margin-bottom: 19px;
}
pre {
	font-family: "Courier New", "Lucida Console", Courier, Monaco, Monospace;
}
blockquote {
	margin-right: 40px; margin-bottom: 21.28px; margin-left: 40px;
}
address {
	margin: 0px; line-height: 1.2; font-style: italic;
}
h1 {
	font-size: 31px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 10px;
}
html {
	margin: 0px; padding: 0px;
}
body {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
.NavBar_ul {
	margin: 0px; padding: 0px; position: relative;
}
.NavBar_li {
	list-style: none; margin: 0px; padding: 0px; position: absolute;
}
.NavBar_a {
	margin: 0px; padding: 0px; text-decoration: none; display: block; cursor: pointer;
}
.nof-clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.nof-clearfix {
	display: inline-block;
}
* html .nof-clearfix {
	height: 1%;
}
.nof-clearfix {
	display: block;
}
.nof-positioning {
	background: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;
}
.nof-navPositioning {
	margin: 0px; padding: 0px; cursor: pointer;
}
.nof-navButtonAnchor {
	margin: 0px; padding: 0px; text-decoration: none; cursor: pointer;
}
.nof-ajaxTemplateHide {
	color: white; visibility: hidden; background-color: white;
}
